/* Start Eternity stack CSS code *//* ---------------------------- /// ---------- Base CSS --------- ///------------------------------ */#stacks_in_987_page2{	background: url("../a_propos_de_moi_files/bgimageurl_987.jpg");	min-height: 260px;	background-size: auto;	background-color: transparent;	background-repeat: no-repeat;	background-position:50% 50%;	background-attachment: fixed;	/* -webkit-transition:all 0.2s linear; -moz-transition:all 0.2s linear; -o-transition:all 0.2s linear; transition:all 0.2s linear;  */	background: url("../a_propos_de_moi_files/bgimageurl_987.jpg") fixed; }/* ---------------------------- /// ---------- Repeat --------- ///------------------------------ */#stacks_in_987_page2, #stacks_in_987_page2:hover{	background-repeat: no-repeat !important;}/* ---------------------------- /// --------- Colour ------------ ///------------------------------ */#stacks_in_987_page2, #stacks_in_987_page2:hover{	background-color: #FFFFFF;}/* ---------------------------- /// ----------- Bg Size --------- ///------------------------------ */#stacks_in_987_page2, #stacks_in_987_page2:hover{	background-size: 100%;}/* --- if the background type is 100% width------ use alternitive positioning -- */#stacks_in_987_page2, #stacks_in_987_page2:hover{	background-position:center center;}/* -----------------------------------------    Links Managment   ----------------------------------------- *//* End Eternity stack CSS code *//*Begin Align Stack by Pressure Designs*/
#stacks_in_993_page2align{
	
	
	
	text-align: right;
	
	float: right;
	
	
	
	
}
/*End Align Stack by Pressure Designs*/
#stacks_out_8004_page2 {
	width: 90%;
}

#stacks_in_8004_page2 {
	margin: 60px 0px 0px 0px;
}

#stacks_out_8012_page2 {
	width: 90%;
}

#stacks_in_8012_page2 {
	margin: 15px 0px 40px 0px;
}

#stacks_in_8013_page2 {
	font-size: 150%;
}

#stacks_in_862_page2 .cleanResponse1_L {
	float:left;
	width:100%;
	margin: 0 0 10px 0;
}



@media (max-width: 800px){

}


@media (max-width: 600px){
	
	#stacks_in_862_page2 .cleanResponse1_L {
		width:100%;
		margin:0 0 10 0;
	}
		
	
}
#stacks_in_862_page2 {
	background-color: rgba(103, 198, 53, 1.00);
	padding: 70px 0px 0px 0px;
}

#stacks_out_864_page2 {
	width: 90%;
}

#stacks_in_864_page2 {
	margin: 0px 0px 20px 0px;
}

#stacks_in_865_page2 {
	font-size: 150%;
}

#stacks_out_866_page2 {
	width: 90%;
}

#stacks_in_866_page2 {
	margin: 0px 0px 40px 0px;
}

#stacks_in_867_page2 {
	font-size: 120%;
}
#stacks_in_944_page2{
	clear:both;padding: 0;margin: 0;
	counter-reset: section;
	
	-webkit-animation: opLoad 1s ease-out;
	-moz-animation: opLoad 1s ease-out;
	-o-animation: opLoad 1s ease-out;
	animation: opLoad 1s ease-out;
	
}


.ncp img{opacity: 0;-webkit-transition:opacity 1s ease-out;-moz-transition:opacity 1s ease-out;-o-animation: opLoad 1s ease-out;transition:opacity 1s ease-out;}
.ncp img.show{opacity: 1;}


.ncp img{max-width:100%;height:auto; width:auto;}
.ncp .count{font-size: 11px;padding: 1px 5px 2px;margin-bottom:.5em;border:1px solid #cfcfcf;color:#aaa;border-radius:2px;display: inline-block;-webkit-font-smoothing: antialiased;
}
#stacks_in_944_page2 .c+.c .count{margin-left: 4px;}
#stacks_in_944_page2.s3 .c.s2_3 .count,#stacks_in_944_page2.s4 .c.s2_4 .count,#stacks_in_944_page2.s4 .c.s3_4 .count{ margin-left: 2px;}
.ncp .count:before{counter-increment: section;content: 'Column 'counter(section) '';}

.ncp .g:before,.ncp .g:after{content:"";display:table;}
.ncp .g:after{clear:both;}
.ncp .c{display: block;float:left;margin: 1% 0 1% 1.6%;}
.s1_1,.s1_2,.s1_3,.s1_4{margin: 1% 0;}

.ncp .c:first-child { margin-left: 0; }

#stacks_in_944_page2.s2 .c.s1_2 .c-pad,#stacks_in_944_page2.s3 .c.s1_3 .c-pad,#stacks_in_944_page2.s4 .c.s1_4 .c-pad{padding: 0 4px 0 0;}
#stacks_in_944_page2.s3 .c.s2_3 .c-pad,#stacks_in_944_page2.s4 .c.s2_4 .c-pad,#stacks_in_944_page2.s4 .c.s3_4 .c-pad{ padding: 0 2px;}
#stacks_in_944_page2.s2 .c.s2_2 .c-pad,#stacks_in_944_page2.s3 .c.s3_3 .c-pad,#stacks_in_944_page2.s4 .c.s4_4 .c-pad{ padding: 0 0 0 4px;}
.ncp.s1>.c{width: 100%;}.ncp.s2>.c{width: 49.2%;}.ncp.s3>.c{width: 32.26%;}.ncp.s4>.c{width: 23.8%;}

@media only screen and (max-width: 600px) {

	#stacks_in_944_page2 .c+.c .count,
	#stacks_in_944_page2.s3 .c.s2_3 .count,
	#stacks_in_944_page2.s4 .c.s3_4 .count{margin-left: 0;}
	#stacks_in_944_page2 .c{margin: 1% 0;padding: 4px 0;width: 100%;}
	#stacks_in_944_page2 .c:first-child,#stacks_in_944_page2.s4 .c.s1_4,#stacks_in_944_page2.s4 .c.s2_4{ padding: 0 0 4px;}
	#stacks_in_944_page2 .c:last-child,#stacks_in_944_page2.s4 .c.s3_4,#stacks_in_944_page2.s4 .c.s4_4{ padding: 4px 0 0;}

	#stacks_in_944_page2.s2 .c-pad,#stacks_in_944_page2.s3 .c-pad{ padding: 0 !important;}

	#stacks_in_944_page2.s4 .c.s2_4 .count,
	#stacks_in_944_page2.s4 .c.s4_4 .count{ margin-left: 4px;}
	#stacks_in_944_page2.s4 .c {width: 49.2%;}
	#stacks_in_944_page2.s4 .c.s1_4 .c-pad,#stacks_in_944_page2.s4 .c.s3_4 .c-pad{ padding: 0 4px 0 0;}
	#stacks_in_944_page2.s4 .c.s2_4 .c-pad,#stacks_in_944_page2.s4 .c.s4_4 .c-pad{ padding: 0 0 0 4px;}
}

@media only screen and (max-width: 300px) {
	#stacks_in_944_page2 .count{ margin-left: 0 !important;}
	#stacks_in_944_page2 .c .c-pad{padding: 0 !important;}
	#stacks_in_944_page2.s4 .c{width: 100%;}
}

@-webkit-keyframes opLoad {
  0%   { opacity: 0; }
  100% { opacity: 1; }
}
@-moz-keyframes opLoad {
  0%   { opacity: 0; }
  100% { opacity: 1; }
}
@-o-keyframes opLoad {
  0%   { opacity: 0; }
  100% { opacity: 1; }
}
@keyframes opLoad {
  0%   { opacity: 0; }
  100% { opacity: 1; }
}

#stacks_out_944_page2 {
	width: 90%;
}
figure {
	padding: 0;
	margin: 0;
	display: block;
	position: relative;
}

#figurestacks_in_870_page2 img {
	border: 0px solid #3A7B6E;
	padding: 0px;
}

#figCaptionstacks_in_870_page2 {
	text-align: center;
	font-size: 125%;
	padding: 10px;
	display: block;
	position: relative;
	font-style: normal;
}
#stacks_in_870_page2 {
	margin: 0px 0px 60px 0px;
}
figure {
	padding: 0;
	margin: 0;
	display: block;
	position: relative;
}

#figurestacks_in_874_page2 img {
	border: 1px none #666666;
	padding: 0px;
}

#figCaptionstacks_in_874_page2 {
	text-align: center;
	font-size: 125%;
	padding: 10px;
	display: block;
	position: relative;
	font-style: normal;
}
#stacks_in_874_page2 {
	margin: 0px 0px 60px 0px;
}
figure {
	padding: 0;
	margin: 0;
	display: block;
	position: relative;
}

#figurestacks_in_878_page2 img {
	border: 1px none #666666;
	padding: 0px;
}

#figCaptionstacks_in_878_page2 {
	text-align: center;
	font-size: 125%;
	padding: 10px;
	display: block;
	position: relative;
	font-style: normal;
}
#stacks_in_878_page2 {
	margin: 0px 0px 60px 0px;
}
figure {
	padding: 0;
	margin: 0;
	display: block;
	position: relative;
}

#figurestacks_in_882_page2 img {
	border: 1px none #666666;
	padding: 0px;
}

#figCaptionstacks_in_882_page2 {
	text-align: center;
	font-size: 125%;
	padding: 10px;
	display: block;
	position: relative;
	font-style: normal;
}
#stacks_in_882_page2 {
	margin: 0px 0px 60px 0px;
}
#stacks_in_952_page2{
	clear:both;padding: 0;margin: 0;
	counter-reset: section;
	
	-webkit-animation: opLoad 1s ease-out;
	-moz-animation: opLoad 1s ease-out;
	-o-animation: opLoad 1s ease-out;
	animation: opLoad 1s ease-out;
	
}


.ncp img{opacity: 0;-webkit-transition:opacity 1s ease-out;-moz-transition:opacity 1s ease-out;-o-animation: opLoad 1s ease-out;transition:opacity 1s ease-out;}
.ncp img.show{opacity: 1;}


.ncp img{max-width:100%;height:auto; width:auto;}
.ncp .count{font-size: 11px;padding: 1px 5px 2px;margin-bottom:.5em;border:1px solid #cfcfcf;color:#aaa;border-radius:2px;display: inline-block;-webkit-font-smoothing: antialiased;
}
#stacks_in_952_page2 .c+.c .count{margin-left: 4px;}
#stacks_in_952_page2.s3 .c.s2_3 .count,#stacks_in_952_page2.s4 .c.s2_4 .count,#stacks_in_952_page2.s4 .c.s3_4 .count{ margin-left: 2px;}
.ncp .count:before{counter-increment: section;content: 'Column 'counter(section) '';}

.ncp .g:before,.ncp .g:after{content:"";display:table;}
.ncp .g:after{clear:both;}
.ncp .c{display: block;float:left;margin: 1% 0 1% 1.6%;}
.s1_1,.s1_2,.s1_3,.s1_4{margin: 1% 0;}

.ncp .c:first-child { margin-left: 0; }

#stacks_in_952_page2.s2 .c.s1_2 .c-pad,#stacks_in_952_page2.s3 .c.s1_3 .c-pad,#stacks_in_952_page2.s4 .c.s1_4 .c-pad{padding: 0 4px 0 0;}
#stacks_in_952_page2.s3 .c.s2_3 .c-pad,#stacks_in_952_page2.s4 .c.s2_4 .c-pad,#stacks_in_952_page2.s4 .c.s3_4 .c-pad{ padding: 0 2px;}
#stacks_in_952_page2.s2 .c.s2_2 .c-pad,#stacks_in_952_page2.s3 .c.s3_3 .c-pad,#stacks_in_952_page2.s4 .c.s4_4 .c-pad{ padding: 0 0 0 4px;}
.ncp.s1>.c{width: 100%;}.ncp.s2>.c{width: 49.2%;}.ncp.s3>.c{width: 32.26%;}.ncp.s4>.c{width: 23.8%;}

@media only screen and (max-width: 600px) {

	#stacks_in_952_page2 .c+.c .count,
	#stacks_in_952_page2.s3 .c.s2_3 .count,
	#stacks_in_952_page2.s4 .c.s3_4 .count{margin-left: 0;}
	#stacks_in_952_page2 .c{margin: 1% 0;padding: 4px 0;width: 100%;}
	#stacks_in_952_page2 .c:first-child,#stacks_in_952_page2.s4 .c.s1_4,#stacks_in_952_page2.s4 .c.s2_4{ padding: 0 0 4px;}
	#stacks_in_952_page2 .c:last-child,#stacks_in_952_page2.s4 .c.s3_4,#stacks_in_952_page2.s4 .c.s4_4{ padding: 4px 0 0;}

	#stacks_in_952_page2.s2 .c-pad,#stacks_in_952_page2.s3 .c-pad{ padding: 0 !important;}

	#stacks_in_952_page2.s4 .c.s2_4 .count,
	#stacks_in_952_page2.s4 .c.s4_4 .count{ margin-left: 4px;}
	#stacks_in_952_page2.s4 .c {width: 49.2%;}
	#stacks_in_952_page2.s4 .c.s1_4 .c-pad,#stacks_in_952_page2.s4 .c.s3_4 .c-pad{ padding: 0 4px 0 0;}
	#stacks_in_952_page2.s4 .c.s2_4 .c-pad,#stacks_in_952_page2.s4 .c.s4_4 .c-pad{ padding: 0 0 0 4px;}
}

@media only screen and (max-width: 300px) {
	#stacks_in_952_page2 .count{ margin-left: 0 !important;}
	#stacks_in_952_page2 .c .c-pad{padding: 0 !important;}
	#stacks_in_952_page2.s4 .c{width: 100%;}
}

@-webkit-keyframes opLoad {
  0%   { opacity: 0; }
  100% { opacity: 1; }
}
@-moz-keyframes opLoad {
  0%   { opacity: 0; }
  100% { opacity: 1; }
}
@-o-keyframes opLoad {
  0%   { opacity: 0; }
  100% { opacity: 1; }
}
@keyframes opLoad {
  0%   { opacity: 0; }
  100% { opacity: 1; }
}

#stacks_out_952_page2 {
	width: 90%;
}
figure {
	padding: 0;
	margin: 0;
	display: block;
	position: relative;
}

#figurestacks_in_887_page2 img {
	border: 1px none #666666;
	padding: 0px;
}

#figCaptionstacks_in_887_page2 {
	text-align: center;
	font-size: 125%;
	padding: 10px;
	display: block;
	position: relative;
	font-style: normal;
}
#stacks_in_887_page2 {
	margin: 0px 0px 60px 0px;
}
figure {
	padding: 0;
	margin: 0;
	display: block;
	position: relative;
}

#figurestacks_in_891_page2 img {
	border: 1px none #666666;
	padding: 0px;
}

#figCaptionstacks_in_891_page2 {
	text-align: center;
	font-size: 125%;
	padding: 10px;
	display: block;
	position: relative;
	font-style: normal;
}
#stacks_in_891_page2 {
	margin: 0px 0px 60px 0px;
}
figure {
	padding: 0;
	margin: 0;
	display: block;
	position: relative;
}

#figurestacks_in_895_page2 img {
	border: 1px none #666666;
	padding: 0px;
}

#figCaptionstacks_in_895_page2 {
	text-align: center;
	font-size: 125%;
	padding: 10px;
	display: block;
	position: relative;
	font-style: normal;
}
#stacks_in_895_page2 {
	margin: 0px 0px 60px 0px;
}
figure {
	padding: 0;
	margin: 0;
	display: block;
	position: relative;
}

#figurestacks_in_899_page2 img {
	border: 1px none #666666;
	padding: 0px;
}

#figCaptionstacks_in_899_page2 {
	text-align: center;
	font-size: 125%;
	padding: 10px;
	display: block;
	position: relative;
	font-style: normal;
}
#stacks_in_899_page2 {
	margin: 0px 0px 60px 0px;
}
#stacks_in_960_page2{
	clear:both;padding: 0;margin: 0;
	counter-reset: section;
	
	-webkit-animation: opLoad 1s ease-out;
	-moz-animation: opLoad 1s ease-out;
	-o-animation: opLoad 1s ease-out;
	animation: opLoad 1s ease-out;
	
}


.ncp img{opacity: 0;-webkit-transition:opacity 1s ease-out;-moz-transition:opacity 1s ease-out;-o-animation: opLoad 1s ease-out;transition:opacity 1s ease-out;}
.ncp img.show{opacity: 1;}


.ncp img{max-width:100%;height:auto; width:auto;}
.ncp .count{font-size: 11px;padding: 1px 5px 2px;margin-bottom:.5em;border:1px solid #cfcfcf;color:#aaa;border-radius:2px;display: inline-block;-webkit-font-smoothing: antialiased;
}
#stacks_in_960_page2 .c+.c .count{margin-left: 4px;}
#stacks_in_960_page2.s3 .c.s2_3 .count,#stacks_in_960_page2.s4 .c.s2_4 .count,#stacks_in_960_page2.s4 .c.s3_4 .count{ margin-left: 2px;}
.ncp .count:before{counter-increment: section;content: 'Column 'counter(section) '';}

.ncp .g:before,.ncp .g:after{content:"";display:table;}
.ncp .g:after{clear:both;}
.ncp .c{display: block;float:left;margin: 1% 0 1% 1.6%;}
.s1_1,.s1_2,.s1_3,.s1_4{margin: 1% 0;}

.ncp .c:first-child { margin-left: 0; }

#stacks_in_960_page2.s2 .c.s1_2 .c-pad,#stacks_in_960_page2.s3 .c.s1_3 .c-pad,#stacks_in_960_page2.s4 .c.s1_4 .c-pad{padding: 0 4px 0 0;}
#stacks_in_960_page2.s3 .c.s2_3 .c-pad,#stacks_in_960_page2.s4 .c.s2_4 .c-pad,#stacks_in_960_page2.s4 .c.s3_4 .c-pad{ padding: 0 2px;}
#stacks_in_960_page2.s2 .c.s2_2 .c-pad,#stacks_in_960_page2.s3 .c.s3_3 .c-pad,#stacks_in_960_page2.s4 .c.s4_4 .c-pad{ padding: 0 0 0 4px;}
.ncp.s1>.c{width: 100%;}.ncp.s2>.c{width: 49.2%;}.ncp.s3>.c{width: 32.26%;}.ncp.s4>.c{width: 23.8%;}

@media only screen and (max-width: 600px) {

	#stacks_in_960_page2 .c+.c .count,
	#stacks_in_960_page2.s3 .c.s2_3 .count,
	#stacks_in_960_page2.s4 .c.s3_4 .count{margin-left: 0;}
	#stacks_in_960_page2 .c{margin: 1% 0;padding: 4px 0;width: 100%;}
	#stacks_in_960_page2 .c:first-child,#stacks_in_960_page2.s4 .c.s1_4,#stacks_in_960_page2.s4 .c.s2_4{ padding: 0 0 4px;}
	#stacks_in_960_page2 .c:last-child,#stacks_in_960_page2.s4 .c.s3_4,#stacks_in_960_page2.s4 .c.s4_4{ padding: 4px 0 0;}

	#stacks_in_960_page2.s2 .c-pad,#stacks_in_960_page2.s3 .c-pad{ padding: 0 !important;}

	#stacks_in_960_page2.s4 .c.s2_4 .count,
	#stacks_in_960_page2.s4 .c.s4_4 .count{ margin-left: 4px;}
	#stacks_in_960_page2.s4 .c {width: 49.2%;}
	#stacks_in_960_page2.s4 .c.s1_4 .c-pad,#stacks_in_960_page2.s4 .c.s3_4 .c-pad{ padding: 0 4px 0 0;}
	#stacks_in_960_page2.s4 .c.s2_4 .c-pad,#stacks_in_960_page2.s4 .c.s4_4 .c-pad{ padding: 0 0 0 4px;}
}

@media only screen and (max-width: 300px) {
	#stacks_in_960_page2 .count{ margin-left: 0 !important;}
	#stacks_in_960_page2 .c .c-pad{padding: 0 !important;}
	#stacks_in_960_page2.s4 .c{width: 100%;}
}

@-webkit-keyframes opLoad {
  0%   { opacity: 0; }
  100% { opacity: 1; }
}
@-moz-keyframes opLoad {
  0%   { opacity: 0; }
  100% { opacity: 1; }
}
@-o-keyframes opLoad {
  0%   { opacity: 0; }
  100% { opacity: 1; }
}
@keyframes opLoad {
  0%   { opacity: 0; }
  100% { opacity: 1; }
}

#stacks_out_960_page2 {
	width: 90%;
}
figure {
	padding: 0;
	margin: 0;
	display: block;
	position: relative;
}

#figurestacks_in_904_page2 img {
	border: 1px none #666666;
	padding: 0px;
}

#figCaptionstacks_in_904_page2 {
	text-align: center;
	font-size: 125%;
	padding: 10px;
	display: block;
	position: relative;
	font-style: normal;
}
#stacks_in_904_page2 {
	margin: 0px 0px 30px 0px;
}
figure {
	padding: 0;
	margin: 0;
	display: block;
	position: relative;
}

#figurestacks_in_908_page2 img {
	border: 1px none #666666;
	padding: 0px;
}

#figCaptionstacks_in_908_page2 {
	text-align: center;
	font-size: 125%;
	padding: 10px;
	display: block;
	position: relative;
	font-style: normal;
}
#stacks_in_908_page2 {
	margin: 0px 0px 60px 0px;
}
figure {
	padding: 0;
	margin: 0;
	display: block;
	position: relative;
}

#figurestacks_in_912_page2 img {
	border: 1px none #666666;
	padding: 0px;
}

#figCaptionstacks_in_912_page2 {
	text-align: center;
	font-size: 125%;
	padding: 10px;
	display: block;
	position: relative;
	font-style: normal;
}
#stacks_in_912_page2 {
	margin: 0px 0px 60px 0px;
}
figure {
	padding: 0;
	margin: 0;
	display: block;
	position: relative;
}

#figurestacks_in_916_page2 img {
	border: 1px none #666666;
	padding: 0px;
}

#figCaptionstacks_in_916_page2 {
	text-align: center;
	font-size: 125%;
	padding: 10px;
	display: block;
	position: relative;
	font-style: normal;
}
#stacks_in_916_page2 {
	margin: 0px 0px 30px 0px;
}
#stacks_in_968_page2{
	clear:both;padding: 0;margin: 0;
	counter-reset: section;
	
	-webkit-animation: opLoad 1s ease-out;
	-moz-animation: opLoad 1s ease-out;
	-o-animation: opLoad 1s ease-out;
	animation: opLoad 1s ease-out;
	
}


.ncp img{opacity: 0;-webkit-transition:opacity 1s ease-out;-moz-transition:opacity 1s ease-out;-o-animation: opLoad 1s ease-out;transition:opacity 1s ease-out;}
.ncp img.show{opacity: 1;}


.ncp img{max-width:100%;height:auto; width:auto;}
.ncp .count{font-size: 11px;padding: 1px 5px 2px;margin-bottom:.5em;border:1px solid #cfcfcf;color:#aaa;border-radius:2px;display: inline-block;-webkit-font-smoothing: antialiased;
}
#stacks_in_968_page2 .c+.c .count{margin-left: 4px;}
#stacks_in_968_page2.s3 .c.s2_3 .count,#stacks_in_968_page2.s4 .c.s2_4 .count,#stacks_in_968_page2.s4 .c.s3_4 .count{ margin-left: 2px;}
.ncp .count:before{counter-increment: section;content: 'Column 'counter(section) '';}

.ncp .g:before,.ncp .g:after{content:"";display:table;}
.ncp .g:after{clear:both;}
.ncp .c{display: block;float:left;margin: 1% 0 1% 1.6%;}
.s1_1,.s1_2,.s1_3,.s1_4{margin: 1% 0;}

.ncp .c:first-child { margin-left: 0; }

#stacks_in_968_page2.s2 .c.s1_2 .c-pad,#stacks_in_968_page2.s3 .c.s1_3 .c-pad,#stacks_in_968_page2.s4 .c.s1_4 .c-pad{padding: 0 4px 0 0;}
#stacks_in_968_page2.s3 .c.s2_3 .c-pad,#stacks_in_968_page2.s4 .c.s2_4 .c-pad,#stacks_in_968_page2.s4 .c.s3_4 .c-pad{ padding: 0 2px;}
#stacks_in_968_page2.s2 .c.s2_2 .c-pad,#stacks_in_968_page2.s3 .c.s3_3 .c-pad,#stacks_in_968_page2.s4 .c.s4_4 .c-pad{ padding: 0 0 0 4px;}
.ncp.s1>.c{width: 100%;}.ncp.s2>.c{width: 49.2%;}.ncp.s3>.c{width: 32.26%;}.ncp.s4>.c{width: 23.8%;}

@media only screen and (max-width: 600px) {

	#stacks_in_968_page2 .c+.c .count,
	#stacks_in_968_page2.s3 .c.s2_3 .count,
	#stacks_in_968_page2.s4 .c.s3_4 .count{margin-left: 0;}
	#stacks_in_968_page2 .c{margin: 1% 0;padding: 4px 0;width: 100%;}
	#stacks_in_968_page2 .c:first-child,#stacks_in_968_page2.s4 .c.s1_4,#stacks_in_968_page2.s4 .c.s2_4{ padding: 0 0 4px;}
	#stacks_in_968_page2 .c:last-child,#stacks_in_968_page2.s4 .c.s3_4,#stacks_in_968_page2.s4 .c.s4_4{ padding: 4px 0 0;}

	#stacks_in_968_page2.s2 .c-pad,#stacks_in_968_page2.s3 .c-pad{ padding: 0 !important;}

	#stacks_in_968_page2.s4 .c.s2_4 .count,
	#stacks_in_968_page2.s4 .c.s4_4 .count{ margin-left: 4px;}
	#stacks_in_968_page2.s4 .c {width: 49.2%;}
	#stacks_in_968_page2.s4 .c.s1_4 .c-pad,#stacks_in_968_page2.s4 .c.s3_4 .c-pad{ padding: 0 4px 0 0;}
	#stacks_in_968_page2.s4 .c.s2_4 .c-pad,#stacks_in_968_page2.s4 .c.s4_4 .c-pad{ padding: 0 0 0 4px;}
}

@media only screen and (max-width: 300px) {
	#stacks_in_968_page2 .count{ margin-left: 0 !important;}
	#stacks_in_968_page2 .c .c-pad{padding: 0 !important;}
	#stacks_in_968_page2.s4 .c{width: 100%;}
}

@-webkit-keyframes opLoad {
  0%   { opacity: 0; }
  100% { opacity: 1; }
}
@-moz-keyframes opLoad {
  0%   { opacity: 0; }
  100% { opacity: 1; }
}
@-o-keyframes opLoad {
  0%   { opacity: 0; }
  100% { opacity: 1; }
}
@keyframes opLoad {
  0%   { opacity: 0; }
  100% { opacity: 1; }
}

#stacks_out_968_page2 {
	width: 90%;
}
figure {
	padding: 0;
	margin: 0;
	display: block;
	position: relative;
}

#figurestacks_in_921_page2 img {
	border: 1px none #666666;
	padding: 0px;
}

#figCaptionstacks_in_921_page2 {
	text-align: center;
	font-size: 125%;
	padding: 10px;
	display: block;
	position: relative;
	font-style: normal;
}
#stacks_in_921_page2 {
	margin: 0px 0px 60px 0px;
}
figure {
	padding: 0;
	margin: 0;
	display: block;
	position: relative;
}

#figurestacks_in_925_page2 img {
	border: 1px none #666666;
	padding: 0px;
}

#figCaptionstacks_in_925_page2 {
	text-align: center;
	font-size: 125%;
	padding: 10px;
	display: block;
	position: relative;
	font-style: normal;
}
#stacks_in_925_page2 {
	margin: 0px 0px 30px 0px;
}
figure {
	padding: 0;
	margin: 0;
	display: block;
	position: relative;
}

#figurestacks_in_929_page2 img {
	border: 1px none #666666;
	padding: 0px;
}

#figCaptionstacks_in_929_page2 {
	text-align: center;
	font-size: 125%;
	padding: 10px;
	display: block;
	position: relative;
	font-style: normal;
}
#stacks_in_929_page2 {
	margin: 0px 0px 30px 0px;
}
figure {
	padding: 0;
	margin: 0;
	display: block;
	position: relative;
}

#figurestacks_in_933_page2 img {
	border: 1px none #666666;
	padding: 0px;
}

#figCaptionstacks_in_933_page2 {
	text-align: center;
	font-size: 125%;
	padding: 10px;
	display: block;
	position: relative;
	font-style: normal;
}
#stacks_in_933_page2 {
	margin: 0px 0px 30px 0px;
}
#stacks_in_976_page2{
	clear:both;padding: 0;margin: 0;
	counter-reset: section;
	
	-webkit-animation: opLoad 1s ease-out;
	-moz-animation: opLoad 1s ease-out;
	-o-animation: opLoad 1s ease-out;
	animation: opLoad 1s ease-out;
	
}


.ncp img{opacity: 0;-webkit-transition:opacity 1s ease-out;-moz-transition:opacity 1s ease-out;-o-animation: opLoad 1s ease-out;transition:opacity 1s ease-out;}
.ncp img.show{opacity: 1;}


.ncp img{max-width:100%;height:auto; width:auto;}
.ncp .count{font-size: 11px;padding: 1px 5px 2px;margin-bottom:.5em;border:1px solid #cfcfcf;color:#aaa;border-radius:2px;display: inline-block;-webkit-font-smoothing: antialiased;
}
#stacks_in_976_page2 .c+.c .count{margin-left: 4px;}
#stacks_in_976_page2.s3 .c.s2_3 .count,#stacks_in_976_page2.s4 .c.s2_4 .count,#stacks_in_976_page2.s4 .c.s3_4 .count{ margin-left: 2px;}
.ncp .count:before{counter-increment: section;content: 'Column 'counter(section) '';}

.ncp .g:before,.ncp .g:after{content:"";display:table;}
.ncp .g:after{clear:both;}
.ncp .c{display: block;float:left;margin: 1% 0 1% 1.6%;}
.s1_1,.s1_2,.s1_3,.s1_4{margin: 1% 0;}

.ncp .c:first-child { margin-left: 0; }

#stacks_in_976_page2.s2 .c.s1_2 .c-pad,#stacks_in_976_page2.s3 .c.s1_3 .c-pad,#stacks_in_976_page2.s4 .c.s1_4 .c-pad{padding: 0 4px 0 0;}
#stacks_in_976_page2.s3 .c.s2_3 .c-pad,#stacks_in_976_page2.s4 .c.s2_4 .c-pad,#stacks_in_976_page2.s4 .c.s3_4 .c-pad{ padding: 0 2px;}
#stacks_in_976_page2.s2 .c.s2_2 .c-pad,#stacks_in_976_page2.s3 .c.s3_3 .c-pad,#stacks_in_976_page2.s4 .c.s4_4 .c-pad{ padding: 0 0 0 4px;}
.ncp.s1>.c{width: 100%;}.ncp.s2>.c{width: 49.2%;}.ncp.s3>.c{width: 32.26%;}.ncp.s4>.c{width: 23.8%;}

@media only screen and (max-width: 600px) {

	#stacks_in_976_page2 .c+.c .count,
	#stacks_in_976_page2.s3 .c.s2_3 .count,
	#stacks_in_976_page2.s4 .c.s3_4 .count{margin-left: 0;}
	#stacks_in_976_page2 .c{margin: 1% 0;padding: 4px 0;width: 100%;}
	#stacks_in_976_page2 .c:first-child,#stacks_in_976_page2.s4 .c.s1_4,#stacks_in_976_page2.s4 .c.s2_4{ padding: 0 0 4px;}
	#stacks_in_976_page2 .c:last-child,#stacks_in_976_page2.s4 .c.s3_4,#stacks_in_976_page2.s4 .c.s4_4{ padding: 4px 0 0;}

	#stacks_in_976_page2.s2 .c-pad,#stacks_in_976_page2.s3 .c-pad{ padding: 0 !important;}

	#stacks_in_976_page2.s4 .c.s2_4 .count,
	#stacks_in_976_page2.s4 .c.s4_4 .count{ margin-left: 4px;}
	#stacks_in_976_page2.s4 .c {width: 49.2%;}
	#stacks_in_976_page2.s4 .c.s1_4 .c-pad,#stacks_in_976_page2.s4 .c.s3_4 .c-pad{ padding: 0 4px 0 0;}
	#stacks_in_976_page2.s4 .c.s2_4 .c-pad,#stacks_in_976_page2.s4 .c.s4_4 .c-pad{ padding: 0 0 0 4px;}
}

@media only screen and (max-width: 300px) {
	#stacks_in_976_page2 .count{ margin-left: 0 !important;}
	#stacks_in_976_page2 .c .c-pad{padding: 0 !important;}
	#stacks_in_976_page2.s4 .c{width: 100%;}
}

@-webkit-keyframes opLoad {
  0%   { opacity: 0; }
  100% { opacity: 1; }
}
@-moz-keyframes opLoad {
  0%   { opacity: 0; }
  100% { opacity: 1; }
}
@-o-keyframes opLoad {
  0%   { opacity: 0; }
  100% { opacity: 1; }
}
@keyframes opLoad {
  0%   { opacity: 0; }
  100% { opacity: 1; }
}

#stacks_out_976_page2 {
	width: 90%;
}
figure {
	padding: 0;
	margin: 0;
	display: block;
	position: relative;
}

#figurestacks_in_938_page2 img {
	border: 1px none #666666;
	padding: 0px;
}

#figCaptionstacks_in_938_page2 {
	text-align: center;
	font-size: 125%;
	padding: 10px;
	display: block;
	position: relative;
	font-style: normal;
}
#stacks_in_938_page2 {
	margin: 0px 0px 60px 0px;
}
